.dialog-off-canvas-main-canvas {
  height: auto !important;
}

body:not(.path-frontpage) .left-region,
body:not(.path-frontpage) .middle-region,
body:not(.path-frontpage) .right-region,
body:not(.path-frontpage) .first-region,
body:not(.path-frontpage) .second-region,
body:not(.path-frontpage) .third-region,
body:not(.path-frontpage) .fourth-region {
  --base-gutter-x: 2.5%;
}
@media (max-width: 767.98px) {
  body:not(.path-frontpage) .left-region:not(:last-child),
  body:not(.path-frontpage) .middle-region:not(:last-child),
  body:not(.path-frontpage) .right-region:not(:last-child),
  body:not(.path-frontpage) .first-region:not(:last-child),
  body:not(.path-frontpage) .second-region:not(:last-child),
  body:not(.path-frontpage) .third-region:not(:last-child),
  body:not(.path-frontpage) .fourth-region:not(:last-child) {
    margin-bottom: 3rem;
  }
}

.blocks-same-height .left-region,
.blocks-same-height .middle-region,
.blocks-same-height .right-region,
.blocks-same-height .first-region,
.blocks-same-height .second-region,
.blocks-same-height .third-region,
.blocks-same-height .fourth-region {
  --base-gutter-x: 2.5%;
}
.blocks-same-height .left-region > *,
.blocks-same-height .middle-region > *,
.blocks-same-height .right-region > *,
.blocks-same-height .first-region > *,
.blocks-same-height .second-region > *,
.blocks-same-height .third-region > *,
.blocks-same-height .fourth-region > * {
  height: 100%;
}

.main-inside {
  max-width: 100rem !important;
}

.content-highlighted {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 120rem;
}

.has-banner .content-highlighted {
  text-align: center;
}
